body {
    font-family: "Roboto Light", Arial, sans-serif;
    background-color: #95ac9e;
}

.header-wrapper {
    display: flex;
    justify-content: space-between;
}

h1 {
    margin: 10px;
    display: inline-block;
    color: whitesmoke;
}

.container {
    margin: 0 auto;
    max-width: 1024px;
}

.legend-wrapper {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.legend {
    width: 200px;
    margin-left: 5px;
    background-color: lightgray;
    padding: 5px 10px;
    border-radius: 5px;
}

.color-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.color-list li {
    display: inline-block;
    width: 20px;
    height: 20px;
}

.legend-text {
    display: flex;
    justify-content: space-between;
}

.data-table {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.data-table td {
    height: 20px;
    text-align: center;
    background-color: rgb(250, 250,250);
    border: 1px solid whitesmoke;
    padding: 1px;
    font-size: 0.9em;
}

.data-table th {
    height: 22px;
    background-color: #ececec;
    border: 1px solid whitesmoke;
}
